import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { Limbo2Component } from './limbo2.component';

describe('Limbo2Component', () => {
  let component: Limbo2Component;
  let fixture: ComponentFixture<Limbo2Component>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ Limbo2Component ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(Limbo2Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
